/////////////////////////////////////////////////////////////
//
//            1984 Ferrari 288 GTO V8 BI-TURBO
// All information is proprietary to Image Space Incorporated.
//   APEX Modding 288 GTO Challenge / www.apex-modding.com
//
//    Created By AngeEve //http://www.racingfr.com/forum/index.php?showuser=6711
//
//                  All Rights Reserved.
// 
//    Version 1 for the 288 GTO Challenge (rFactor) mod
//
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
//    Modification, re-use or re-release of these gear
//  file are expressly forbidden without the author's expressed permission!
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
//	          *PLEASE RESPECT MY WORK*
//
/////////////////////////////////////////////////////////////


[GEAR_RATIOS]
ratio=(11, 40) // 3.636 L=0
ratio=(11, 40) // 3.636 L=1
ratio=(19, 43) // 3.263 L=2
ratio=(22, 36) // 1.636 L=3
ratio=(25, 32) // 1.280 L=4
ratio=(30, 31) // 1.033 L=5


[FINAL_DRIVE]
bevel=(1, 1)
ratio=(10, 29)  // 2.9



